Хакеры устанавливают на Windows-серверы криптомайнеры через уязвимость в IIS 6.0


#1

Киберпреступники эксплуатируют старую уязвимость в IIS 6.0 для установки майнеров Electroneum.


Это обсуждение публикации http://www.securitylab.ru/news/492664.php